<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:paddingLeft="@dimen/dp_10"
    android:paddingTop="@dimen/dp_5"
    android:gravity="center"
    android:paddingRight="@dimen/dp_10"
    android:paddingBottom="@dimen/dp_5">

    <TextView
        android:id="@+id/tv_prj_record_food_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_16"
        tools:text="食品名稱一" />


    <TextView
        android:id="@+id/tv_prj_record_print_state"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:ellipsize="marquee"
        android:focusableInTouchMode="true"
        android:gravity="center"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_16"
        tools:text="打印狀態" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="0.5"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_prj_record_print_operation"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/theme_color"
            android:gravity="right"
            android:paddingLeft="@dimen/dp_10"
            android:paddingTop="@dimen/dp_2"
            android:paddingRight="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_2"
            android:text="重印"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_16" />


    </LinearLayout>

</LinearLayout>